<!ENTITY aboutDialog.title "О &brandFullName;">
<!ENTITY update.checkForUpdatesButton.label "Проверить на обновления">
<!ENTITY update.checkForUpdatesButton.accesskey "о">
<!ENTITY update.updateButton.label "Перезапустить для обновления">
<!ENTITY update.updateButton.accesskey "е">
<!ENTITY update.applyButtonBillboard.label "Применить обновление…">
<!ENTITY update.applyButtonBillboard.accesskey "и">
<!ENTITY community.start2 "">
<!ENTITY community.mozillaLink "Mozilla Thunderbird">
<!ENTITY community.tenfourbirdLink "&vendorShortName;">
<!ENTITY community.middle2 " — ">
<!ENTITY community.middle2a " является свободным программным обеспечением на основе ">
<!ENTITY community.middle2b " и ">
<!ENTITY community.tenfourfoxLink "TenFourFox">
<!ENTITY community.creditsLink "глобальным сообществом">
<!ENTITY community.end2 ". Мы считаем, что Интернет должен быть открытым, публичным и доступным для всех, включая устаревшие один без каких-либо ограничений.">
<!ENTITY contribute.start "Звучит интересно? ">
<!ENTITY contribute.getInvolvedLink "Присоединяйтесь!">
<!ENTITY contribute.end "">
<!ENTITY bottomLinks.license "Информация о лицензии">
<!ENTITY bottomLinks.rights "Права конечного пользователя">
<!ENTITY bottomLinks.privacy "Политика приватности">
<!ENTITY update.checkingForUpdates "Проверка наличия обновлений…">
<!ENTITY update.noUpdatesFound "Установлена последняя версия &brandShortName;">
<!ENTITY update.adminDisabled "Обновления отключены вашим системным администратором">
<!ENTITY update.failed.start "Обновление не удалось. ">
<!ENTITY update.failed.linkText "Загрузите последнюю версию">
<!ENTITY update.failed.end "">
<!ENTITY update.manual.start "Загрузить ">
<!ENTITY update.manual.linkText "последнюю версию">
<!ENTITY update.manual.end "">
<!ENTITY update.unsupported.start "Вы не можете производить дальнейшие обновления на этой системе. ">
<!ENTITY update.unsupported.linkText "Подробнее">
<!ENTITY update.unsupported.end "">
<!ENTITY update.downloading.start "Загрузка обновления — ">
<!ENTITY update.downloading.end "">
<!ENTITY update.applying "Применение обновления…">
<!ENTITY channel.description.start "Сейчас вы находитесь на канале обновлений ">
<!ENTITY channel.description.end ".">
<!ENTITY cmdCloseMac.commandKey "w">
